=== debian/control ===
Source: rust-abnf-to-pest
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-abnf-0.13+default-dev <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.2.6-~~) <!nocheck>,
 librust-itertools-0+default-dev <!nocheck>,
 librust-pretty-0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrius Merkys <merkys@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/abnf-to-pest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/abnf-to-pest
X-Cargo-Crate: abnf_to_pest
Rules-Requires-Root: no

Package: librust-abnf-to-pest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-abnf-0.13+default-dev,
 librust-indexmap-2+default-dev (>= 2.2.6-~~),
 librust-itertools-0+default-dev,
 librust-pretty-0+default-dev
Provides:
 librust-abnf-to-pest+default-dev (= ${binary:Version}),
 librust-abnf-to-pest-0-dev (= ${binary:Version}),
 librust-abnf-to-pest-0+default-dev (= ${binary:Version}),
 librust-abnf-to-pest-0.5-dev (= ${binary:Version}),
 librust-abnf-to-pest-0.5+default-dev (= ${binary:Version}),
 librust-abnf-to-pest-0.5.1-dev (= ${binary:Version}),
 librust-abnf-to-pest-0.5.1+default-dev (= ${binary:Version})
Description: Tiny crate that helps convert ABNF grammars to pest - Rust source code
 Source code for Debianized Rust crate "abnf_to_pest"
