=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test abnf_to_pest 0.5.1 --all-targets --all-features
Features: test-name=rust-abnf-to-pest:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abnf_to_pest 0.5.1 --all-targets
Features: test-name=librust-abnf-to-pest-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test abnf_to_pest 0.5.1 --all-targets --no-default-features
Features: test-name=librust-abnf-to-pest-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
