=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/abnf_to_pest-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/abnf_to_pest .*/crates/abnf_to_pest/@ANY_VERSION@/download
